/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* header */
/*li.account-item.has-icon {background-color: #2895c0;border-width: 1px;font-size: .8em !important;display: inline-block;margin-left: .12em;margin-right: .12em;min-width: 2.5em;border-radius: 999px !important;line-height: 1.6;padding: 0 8px; color: #fff;min-width: 2.5em;}*/
.is-small, .is-small.button {font-size: 0.9em;font-weight: 400;}
a.nav-top-link.nav-top-not-logged-in {color: #fff !important;font-size: 0.9em;font-weight: 400; padding: 0 8px;}
.header-cart-title {font-size: 0.9em;font-weight: 400;}
.header-cart-link {color: #fff !important; margin: 0 7px !important;font-size: 0.9em;font-weight: 400;}
.header-cart-space {margin-right: 7px !important;min-width: 50px;}
span.header-account-title {text-align: center;width: 100%;}
.nav li:last-child {margin-left: 0px;}
.nav-top-link .nav-top-not-logged-in a {color: #fff !important;}
.nav > li.header-divider {margin: 0;height: 15px;}
.nav-small.nav > li.html {font-size: .8em;}
.icon-phone::before {content: "";}
/*li.header-search-form.search-form.html.relative.has-icon {display:none !important;}*/
.off-canvas:not(.off-canvas-center) li.html {display: none !important;}
.header-newsletter-item {display:none !important;}
.icon-envelop .icon-clock {margin-bottom:.0em !important;}
.links > li > a::before, i[class*=" icon-"], i[class^="icon-"] {margin: 0 0 .3em ;}
.icon-shopping-cart {margin: 0 0 0 -.5 !important;}
.icon-search {margin: 0 0 -.1em !important;}
span.header-account-title {margin:0px;display:inline;}
/* end header */

/* layout */
.page-wrapper {padding-top: 35px; padding-bottom: 50px;}
.col, .columns, .gallery-item {padding: 0 15px 0px;}
#footer .col, .columns, .gallery-item {padding: 20px;}
.category-page-row {padding-top: 0px;}
.page-title-inner {display: none;}
/*.woocommerce {padding: 20px 0px;}*/
.home .row.row-small {display: none;}
.home .wpb_gmaps_widget .wpb_wrapper {padding: 0px;}
.home .woocommerce {padding: 0px 0px;}
.header-main {box-shadow: 0px 0px 10px #0c2c39;}
/*.header-bottom {margin-bottom: 30px;}*/
.home .header-bottom {margin-bottom: 0px;}
.wpb-content-wrapper {margin: 30px 0px !important;}
.category-page-row {padding: 0px 0px 0px;}
.home .category-page-row {padding: 0px 0px 0px;}
/*.shop-container {display:none;}*/
.wpbforwpbakerypro_single_product .wpb-content-wrapper {margin: 0px 0px 35px !important;}
.vc_tta-panel-body ul {margin-left: 15px;}
.container, .container-width, .full-width .ubermenu-nav, .row {max-width: 1120px;}
#wps-slider-section .wps-product-section:not(.sp-wps-custom-template) .wpsf-product-title {padding: 0px 20px;}
.left-col {padding-right: 5px !important; padding-left: 0px !important;}
.right-col {padding-right: 0px !important; padding-left: 5px !important;}
.faq-col-left.vc_column_container > .vc_column-inner {padding-right:5px !important;}
.faq-col-right.vc_column_container > .vc_column-inner {padding-left:5px !important;}
.page-id-3151 .wpb-content-wrapper {margin: 0px 0px 35px !important;}
.page-id-3151 .page-wrapper {padding-top:0px;}
.wpb_gmaps_widget .wpb_wrapper {padding: 0px !important;}
.woocommerce-notices-wrapper {display:none !important;}
.row .row-small:not(.row-collapse) {margin-left: 0px;}
.shop-page-content.html_shop_page_content {display:none;}
.products.post-type-archive div.row.row-small.row-masonry.has-packery.large-columns-5.medium-columns-2.small-columns-1.has-shadow.row-box-shadow-2.row-box-shadow-4-hover.equalize-box {display: none !important;}
/*.front-header {margin-left: 13px !important; margin-right: 13px !important;}
/*.columns-6 {width: 100% !important;}*/
.page-id-2504 .page-wrapper {padding-top: 0px;padding-bottom: 0px;}
.page-id-2504 .col {padding: 0px 10px !important;}
.page-id-2504 .wpb-content-wrapper {margin: 0px 0px !important;}
.search-results .col {padding: 30px 10px !important;}
.page-id-2504 #footer .col {padding: 20px !important;}
.search-results #footer .col {padding: 20px !important;}
.search-no-results .col {padding: 30px 10px !important;}
.search-no-results #footer .col {padding: 20px !important;}
.search-no-results .message-wrapper {text-align: center;}
.page-id-2504 .row .row-small:not(.row-collapse) {margin-left: 13px; margin-right: 13px;}
.bg-fill {background-color: #2895c0 !important;}
/* end layout */

/* Product */
.has-equal-box-heights .box-image {padding-top: 70% !important;}
.box-image img {max-width: 120px; height: auto !important; margin: 0 0px !important; padding-top:15px !important;}
img.gas-bottle-delivery-dorset-product-image {max-width: 200px !important; height: auto !important;}
.single-product div.product .woocommerce-product-gallery img {width: 270px !important;}
p.caveat {font-size: 12px;}
label, legend {display: block;font-size: .9em;font-weight: 300 !important;margin-bottom: .4em;line-height: 1.3em !important; color: #2895c0 !important;}
/*.badge-inner {background-color: #2895c0;padding: 20px !important;border-radius: 25px !important;}*/
.box-image img {}
#wps-slider-section #sp-woo-product-slider-2566.sp-wps-theme_one .wps-product-image {padding: 20px 0px;}
.lightbox-content {max-width: 700px !important;}
.image-fade_in_back {text-align: center;}
#wps-slider-section .wpsf-product {box-shadow: 0px 0px 10px #ccc; padding-bottom:20px;}
#wps-slider-section #sp-woo-product-slider-2566.sp-wps-theme_one .wps-product-image {border: 0px solid #ddd;}
#wps-slider-section .wps-product-section {padding: 14px;}
#wps-slider-section .wpsf-cart-button a:not(.sp-wqvpro-view-button):not(.sp-wqv-view-button) {margin: 10px 0px !important;}
#wps-slider-section #sp-woo-product-slider-2566 .wpsf-product-title a {line-height: 26px !important;}
#wps-slider-section #sp-woo-product-slider-2566.sp-wps-theme_one .wps-product-image {border: 0px solid #111 !important;}
#wps-slider-section #sp-woo-product-slider-2566.sp-wps-theme_one .wps-product-image {padding: 20px 0px 0px !important;}
.woocommerce-grouped-product-list-item__label a {pointer-events: none; cursor: default; color: #111;}
#product-2700  span.amount/*td:last-child*/ {display: none !important;}
.woocommerce-grouped-product-list-item {background:#ecf7fb; padding: 0px 0px 0px 5px !important;display: block;border-bottom: 2px solid #fff; }
#product-2701 td:last-child {background: #2895c0; padding-right: 10px;}
#product-2701 span.amount {color: #fff;}
.woocommerce-grouped-product-list-item__label {min-width:200px; width: auto;}
.cart-container {padding: 50px 0px;}
.woocommerce_product_description p {margin-bottom:0.5em;}
.wps-slider-section img {max-width: 50% !important;height: auto !important;}
#wps-slider-section .wpsf-product {background-color:#ffffff;}
#wps-slider-section #sp-woo-product-slider-2566 .wpsf-product-title a {font-weight:400;line-height:28px;}
.woocommerce .columns-5 {padding:0 8px;}
.product-page-title h1 {font-weight: 400;}
.woocommerce-loop-product__title a {color:#111 !important;}
.woocommerce-loop-product__title a:hover {color:#2895c0 !important;}
/* End product */

/* woocommerce */
.woocommerce-variation-price {font-size: 2em !important;}
span.amount {font-weight: 700 !important;font-size: 17px;}
.price-wrapper .price {color: #ed1c24;font-size: 13px;}
.woocommerce-billing-fields {border-top: 0px solid #ddd;}
.postid-2771 p.caveat {display:none !important;}
.postid-2759 p.caveat {display:none !important;}
.postid-2772 p.caveat {display:none !important;}
.postid-2774 p.caveat {display:none !important;}
.postid-2775 p.caveat {display:none !important;}
.postid-2778 p.caveat {display:none !important;}
.postid-2779 p.caveat {display:none !important;}
.postid-2781 p.caveat {display:none !important;}
.postid-2783 p.caveat {display:none !important;}
.postid-2785 p.caveat {display:none !important;}
.postid-2787 p.caveat {display:none !important;}
.postid-2789 p.caveat {display:none !important;}
.postid-2791 p.caveat {display:none !important;}
.postid-2793 p.caveat {display:none !important;}
.postid-2818 p.caveat {display:none !important;}
.postid-2822 p.caveat {display:none !important;}
.postid-2825 p.caveat {display:none !important;}
.postid-2827 p.caveat {display:none !important;}
.postid-2829 p.caveat {display:none !important;}
.postid-2832 p.caveat {display:none !important;}
.postid-2834 p.caveat {display:none !important;}
.postid-2836 p.caveat {display:none !important;}
.postid-2795 p.caveat {display:none !important;}
.box-image .out-of-stock-label {background: rgba(40,149,192,0.85) !important; color: #fff !important;}
.woocommerce-pagination {display: none !important;}
.is-form, button.is-form {color:#fff !important; border: 0px solid #fff !important;text-shadow: 0px 0px 0px #fff;}
.button.is-form:hover {background-color: #111; color: #fff;}
/* end woocommerce */

/* quickview */
.product-quick-view-container.product-gallery.large-6.col {width: 25% !important;}
/*.right-col-2 {max-width: 75% !important;}*/

@media screen and (min-width: 850px) {
.left-col-1 {max-width: 25% !important;}
.large-6 {flex-basis: 100%; max-width: 75%;}	
	.left-col-1 img {margin-top: 10px;}
	.right-col-2 p {margin-bottom: 0.3em !important;font-size:14px !important;}
	.right-col-2 li {margin-bottom: 0em !important;font-size:14px !important;}
	.is-divider {margin: 0.3em 0 1.1em !important;}
	.right-col-2 h1 {font-weight: 400 !important;}
	.right-col-2 h3 {font-weight: 500 !important; font-size: 18px !important;}
}
#customer_login .large-6 {flex-basis: 50%; max-width: 50%;}
/* end quickview */

/* delivery box */
.gas-bottle-delivery {border: 1px solid #2895c0; border-radius: 5px; padding: 15px;}
.gas-bottle-delivery p {font-size: 13px;}
/* end delivery box */

/* tabs */
.vc_tta-color-grey.vc_tta-style-flat.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {background-color: #f8f8f8 !important;}
.vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab.vc_active > a {background-color: #f8f8f8 !important;}
.fa-fire::before {color: #2895c0;}
/* end tabs */

/* footer */
.wpb_gmaps_widget .wpb_wrapper {background-color: #f7f7f7;padding: 0px;}
.copyright-footer {padding: 12px 0px;}
.absolute-footer.dark {max-height: 50px;}
.widget a {font-size: 14px; color:#2895c0 !important;transition: all 0.2s linear;}
.widget a:hover {color: #fff !important;}
.widget a:hover::before {font-family: "Font Awesome 5 Free";content: "\f054";display: inline-block;padding-right: 3px;vertical-align: middle;font-weight: 700; font-size: 10px;}
.widget a:before {}
.footer-para {margin-bottom: 0px !important; color: #fff; font-size: 14px;}
.footer-para-contact  {margin-bottom: 1px !important; color: #fff; font-size: 14px;}
.widget > ul > li > a, .widget > ul > li > span:first-child, ul.menu > li > a, ul.menu > li > span:first-child {padding: 6px 0 4px;}
.is-divider {margin: 0.3em 0}
.widget {margin-bottom: 0.5em !important;}
.footer {padding: 50px 0 35px;}
.rpwwt-widget ul li {margin: 0 0 0.3em; border-bottom: 1px solid #fff;}
.rpwwt-post-excerpt {font-size: 14px; line-height: 1.3em; color: #fff;}
/* End Footer */

/* mega menu */
.mega-menu-item-object-product {border-bottom:1px solid #555 !important;}
.mega-menu-item-object-product:hover {border-bottom:1px solid #555 !important;}
.mega-col-1 {padding-top:5px;}
.mega-col-left {display: inline-block; /*width:45%;*/ vertical-align:top;}
.mega-col-left::first-child {width:38%; margin-right: 20px;}
.mega-col-img {width: 80px !important; height: auto;}
.mega-link {border-bottom:1px solid #ccc; min-width:190px; left: 30%; right:0; margin-left:5px;padding: 2px 0px;transition: all 0.2s linear;}
.mega-col-1 h3 {font-size: 18px; font-weight: 600;}
.mega-col-1 h3 a {color: #111;}
.mega-col-1 h3 a:hover {color: #111;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus {font-weight: bold !important;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {font-weight: bold !important;transition: all 0.2s linear;}
.nav li:last-child {margin-right: auto !important;}
.nav li:first-child {margin-left: auto !important;}
.mega-col-1 h3 a:hover {color:#2895c0;font-weight:400;}
.mega-col-1 h3 a {font-weight:400;transition: all 0.2s linear;font-size: 22px;}
.mega-link a {transition: all 0.2s linear;}
/* end mega menu */

/* typography */
span.widget-title {font-size: 1.25em;font-weight: 400;color: #fff;}
.widget .is-divider {margin-top: 0em;}
a.google-reviews {display: inline-block; border: 1px solid #2895c0; padding: 15px 20px;background: #ffffff; font-weight:600;}
a:hover.google-reviews {display: inline-block; border: 1px solid #111111; padding: 15px 20px; background:#111111; color: #ffffff;font-weight:600;}
h2.section-head-wht {font-size: 32px;font-weight: 400;color: #fff;}
h2.section-head {font-size: 32px;font-weight: 400;color: #111;}
h1.gas-bottle-bournemouth-main {font-size:56px; font-weight: 300;}
h2 {font-weight: 400; font-size: 32px;}
h3 {font-weight: 400; font-size: 24px !important;}
.about-para p {margin-bottom: 0.5em; font-size: 14px; color: #111;}
/*input[type="search"] {font-size: .77em;height: 3.28em;}*/
.reverse-text-box p {color: #fff;}
.reverse-text-box h2 {color: #fff; font-weight: 300; font-size: 28px;}
#reverse-text-box {}
.google-link a:hover {color: #fff !important;}
.front-header h3 a {color: #111 !important;}
.front-header h3 a:hover {color:#2895c0 !important; }
.woocommerce-loop-product__title {font-size: 18px;}
.box-text p {margin-bottom: .3em;}
li {margin-bottom: .3em !important;}
body #mega-menu-primary li {margin-bottom: 0em !important;}
blockquote, dl, figure, form, ol, p, pre, ul {margin-bottom: 1em;}
.variations td, .variations th {padding: .2em 0.5em;}
.nav li {margin-bottom: 0em !important;}
.vc_tta.vc_general .vc_tta-tab {margin-bottom: 0em !important;}
.woocommerce_product_description h2 {font-size: 22px;}
.woocommerce_product_description p {font-size: 14px;}
.badge-container {display:none;}
/* end typography */

/* toggles */
.vc_toggle_title > h4 {font-size: 16px; font-weight:400;}
.vc_toggle_size_md.vc_toggle_default .vc_toggle_content, .vc_toggle_size_md.vc_toggle_default .vc_toggle_title {padding-right: 24.2px;padding-top: 7px;padding-bottom: 7px;}
.vc_toggle_content p {font-size: 14px; color: #111;}
.vc_toggle_icon {color: red !important;}
.vc_toggle_content {background-color: #e9f4f8;margin-top: 0em !important; padding-top: 1em !important;}
.vc_toggle {margin-bottom:10px !important;border-radius: 3px;}
.vc_toggle_icon {padding-left:10px;}
/* end toggles */

/* slider revolution */
rs-module-wrap {left: 0 !important;}
#full-width-desktop {}
/* end slider revolution */

/* why columns */
.why-column-1 {border-right: 1px solid #cccccc;}
.why-column-2 {}
.why-column-3 {border-left: 1px solid #cccccc;}
.why-boxout-col {display: inline-block; width:100%; vertical-align: bottom;}
.why-boxout {}
.why-para {font-size: 14px; line-height: 20px;}
.why-width-col-1 {width:18% !important; margin-right:5px;}
.why-width-col-2 {width:78% !important;}
/* end why columns */

/* category page template */
.category-page-hero {max-height: 400px; height: 400px;}
h1.category-page {font-weight: 600; color: #fff;font-size: 44px; text-shadow:0px 0px 15px #111;}
p.business-message {font-size: 28px !important; color: #fff !important;}
.business-message-container {border-bottom: 2px solid #fff;}
.vc_row.vc_column-gap-35 > .vc_column_container {padding: 0px !important;}
/* end category page template */

/* Post grid */
.post-grid-excerpt {line-height: 150%; font-size:14px;}
.post-grid-title {margin: 10px 0px 0px; font-size: 18px;}
.post-grid-image {}
.post-grid-category {}
/* end Post Grid */

/* Single Post */
h2.wp-block-heading {font-size: 24px;}
h1.entry-title {font-size: 32px; font-weight:400;}
/* end single post */

/* font page links */
.front-page-product-link {min-height: 300px;}
.category-front-page {min-height: 150px; background-color: rgba(0,0,0,0.65);text-align: center; line-height: 150px;}
.category-front-page-text {color: #fff; vertical-align: middle;display: inline-block;}
..category-front-page-text:hover {background-color: rgba(54,69,72,1);}
.front-page-link a {color: #fff;font-weight:400;}
.front-page-link a:hover {color:#2895c0;}
/* end front page links */

/* widgets */
.wp-block-latest-posts__list a:hover {color: #111 !important;}
.wp-block-archives-list a:hover {color: #111 !important;}
.cat-item a:hover {color: #111 !important;}
.wp-block-search__button {color:#fff !important;}
/* end widgets */




@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

@media only screen and (max-width: 1280px) {

}

@media only screen and (min-width: 1081px) {
.existing-client-info {display:none;}
}

@media only screen and (min-width:951px) and (max-width:1024px) {
.nav > li > a {font-size: .73em;}
}

@media only screen and (min-width:899px) and (max-width:950px) {
.nav > li > a {font-size: 0.67em !important;}
	.nav-divided > li {margin: 0 .2em;}
}
@media only screen and (max-width: 1080px) {
	/*#full-width-desktop {display: none;}*/
	.faq-col-left.vc_column_container > .vc_column-inner {padding-right:15px !important;padding-left:15px !important;}
.faq-col-right.vc_column_container > .vc_column-inner {padding-left:15px !important;padding-right:15px !important;}
.vc_col-sm-4 {width: 33.333% !important;}
	.nav > li.header-divider {margin: 0 5px !important;}
	.cart-container {padding: 50px 20px;}
	.vc_custom_1722375303767 .vc_col-sm-4:last-child {width: 1% !important;}
	.vc_custom_1722375303767 .vc_col-sm-4:first-child {width: 33.333% !important;}
	.vc_col-sm-4 {width:66.666% !important;}	
.existing-client-info {margin-bottom: 20px; text-align: center;}
	.product-page-title h1 {font-weight: 400;text-align: left !important;}
	.price-wrapper {text-align:left !important;}
	.caveat {text-align:left !important;}
	.page-id-2504 .vc_col-sm-4 {width: 33.333% !important;}
		}

@media only screen and (max-width: 849px) {
	.medium-logo-left .flex-right {flex: none !important;}
	a.nav-top-link.nav-top-not-logged-in {color: hsla(0,0%,7%,.85) !important;}
	.woocommerce-loop-product__title {font-size: 22px;text-align: center;}
	.price-wrapper {font-size: 18px;text-align: center;}
	.slider:not(.flickity-enabled) > a, .slider > a, .slider > a > img, .slider > div:not(.col), .slider > img, .slider > p {margin: 0 auto; text-align: center;}
	.product-page-title h1 {font-weight: 400; text-align:center;}
	.caveat {text-align:center;}
	.nav > li {margin: 0px !important;}
}

@media only screen and (max-width: 810px) {
	.header .flex-row {padding: 5px 10px !important;}
}

@media only screen and (min-width: 501px) and (max-width: 900px) {
	.why-column-1 {border-right: 0px solid #cccccc;border-bottom: 1px solid #cccccc; padding: 10px 0px;}
	.why-column-2 {border-right: 0px solid #cccccc;border-bottom: 1px solid #cccccc; padding: 10px 0px;}
	.why-column-3 {border-left: 0px solid #cccccc; padding: 10px 0px 0px;}
	.why-boxout-col {vertical-align: middle;}
	.why-width-col-1 {width: 10% !important;}
	.why-para {font-size: 18px;}
	.page-id-2504 .vc_col-sm-4 {width: 100% !important;}
	.vc_custom_1720555685388.vc_row.vc_row-o-content-middle > .vc_column_container > .vc_column-inner {text-align:center;}
}

@media only screen and (max-width: 500px) {
	.vc_col-sm-4 {width: 100% !important;}
	.flickity-viewport {height: 150px !important;}
	.single-product div.product .woocommerce-product-gallery img {max-height: 140px !important; width: auto !important;}
	.vc_tta.vc_general .vc_tta-panels-container {display:none !important;}
	.badge-container {display: none;}
	.product-small {margin-bottom: 20px;}
	.row-small > .col {margin-bottom: 20px !important;}
.why-column-1 {border-right: 0px solid #cccccc;border-bottom: 1px solid #cccccc;padding: 0px 0px 20px;}
.why-column-2 {border-bottom: 1px solid #cccccc;padding: 20px 0px;}
.why-column-3 {border-left: 0px solid #cccccc;padding: 20px 0px 0px;}
.why-boxout-col {display: inline-block; width:100%; vertical-align: bottom;}
	.why-boxout {}
.why-para {font-size: 14px; line-height: 20px;}
.why-width-col-1 {width:18% !important; margin-right:5px;}
.why-width-col-2 {width:78% !important;}
	.why-para {font-size: 14px;}
	h3 {text-align: center;}
	.vc_custom_1720650922823 {padding-top: 20px;}
	#customer_login .large-6 {
  flex-basis: 100%; max-width: 100%;}
	 .page-id-2504 .vc_col-sm-4 {width: 100% !important;}
	.product-page-title h1 {text-align: center !important;}
	 .price-wrapper {text-align: center !important;}

}
